body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Image14
{
   vertical-align: top;
}
#Image14
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer27
{
   background-color: #C4ECDE;
   background-image: none;
   border-radius: 300px;
   box-shadow: 0px 0px 1px #4F4F4F;
}
#Layer23
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 0px;
}
#Layer23-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 250px;
   line-height: 0;
   left: 0;
}
#Layer23-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#Layer23-divider-top .divider-fill
{
   fill: rgba(230,244,251,1.00);
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#Layer12
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 0px;
}
#Layer12-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 250px;
   line-height: 0;
   left: 0;
}
#Layer12-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#Layer12-divider-top .divider-fill
{
   fill: rgba(255,225,231,1.00);
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#Layer10
{
   background-color: #FFE1E7;
   background-image: none;
   border-radius: 0px;
}
#Layer10-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 150px;
   line-height: 0;
   left: 0;
   transform: scaleY(-1.01);
}
#Layer10-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#Layer10-divider-top .divider-fill
{
   fill: rgba(255,255,255,1.00);
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#Layer5
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 0px;
}
#Layer5-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 250px;
   line-height: 0;
   left: 0;
}
#Layer5-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#Layer5-divider-top .divider-fill
{
   fill: rgba(255,253,230,1.00);
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#Layer11
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 80px;
}
#Layer3
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 21px;
}
#Layer4
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 21px;
}
#Layer2
{
   background-color: #FFFDE6;
   background-image: none;
   border-radius: 0px;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 3px solid #FFFFFF;
   border-radius: 21px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(220,220,220,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Layer1
{
   background-color: #FFFDE6;
   background-image: none;
   border-radius: 0px;
   box-shadow: 0px 1px 6px #808080;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer6
{
   background-color: #FFFDE6;
   background-image: none;
   border-radius: 250px;
   box-shadow: 0px 0px 1px #4F4F4F;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#Layer7
{
   background-color: #FFFDE6;
   background-image: none;
   border-radius: 250px;
   box-shadow: 0px 0px 1px #4F4F4F;
}
#Layer8
{
   background-color: #FFFDE6;
   background-image: none;
   border-radius: 250px;
   box-shadow: 0px 0px 1px #4F4F4F;
}
#LEVEZA
{
   background-color: #FFFDE6;
   background-image: none;
   border-radius: 250px;
   box-shadow: 0px 0px 1px #4F4F4F;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#Layer13
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 80px;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 3px solid #FFFFFF;
   border-radius: 80px;
   box-sizing: border-box;
   padding: 0;
   box-shadow: 0px 0px 5px #808080;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text8 div
{
   text-align: justify;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#Layer14
{
   background-color: #FFE1E7;
   background-image: none;
   border-radius: 300px;
   box-shadow: 0px 0px 1px #4F4F4F;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#Layer15
{
   background-color: #E6F4FB;
   background-image: none;
   border-radius: 300px;
   box-shadow: 0px 0px 1px #4F4F4F;
}
#Layer16
{
   background-color: #FFFDE6;
   background-image: none;
   border-radius: 300px;
   box-shadow: 0px 0px 1px #4F4F4F;
}
#Layer17
{
   background-color: #C4ECDE;
   background-image: none;
   border-radius: 300px;
   box-shadow: 0px 0px 1px #4F4F4F;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text13 div
{
   text-align: center;
}
#Layer18
{
   background-color: #E6F4FB;
   background-image: none;
   border-radius: 0px;
}
#Layer18-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 250px;
   line-height: 0;
   left: 0;
}
#Layer18-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#Layer18-divider-top .divider-fill
{
   fill: rgba(255,255,255,1.00);
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text15 div
{
   text-align: center;
}
#wb_Text19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text19 div
{
   text-align: center;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text11 div
{
   text-align: center;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12 div
{
   text-align: center;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text14 div
{
   text-align: center;
}
#Layer9
{
   background-color: #FFFDE6;
   background-image: none;
   border: 5px solid #FFFFFF;
   border-radius: 50px;
   box-shadow: 0px 0px 1px #4F4F4F;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text20 div
{
   text-align: center;
}
#wb_Text23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text23 div
{
   text-align: center;
}
#wb_Image16
{
   vertical-align: top;
}
#Image16
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image17
{
   vertical-align: top;
}
#Image17
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer24
{
   background-color: #01BFB3;
   background-image: none;
   border-radius: 50px;
}
#wb_Image18
{
   vertical-align: top;
}
#Image18
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text21 div
{
   text-align: left;
}
#HorizontalLine1
{
   border-color: #4B0082;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Image13
{
   vertical-align: top;
}
#Image13
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image15
{
   vertical-align: top;
}
#Image15
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Button1
{
   box-sizing: border-box;
   line-height: 55px;
   text-decoration: none;
   vertical-align: top;
   border: 11px solid #F5F5F5;
   border-radius: 20px;
   background-color: #C4ECDE;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 20px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#Button2
{
   box-sizing: border-box;
   line-height: 65px;
   text-decoration: none;
   vertical-align: top;
   border: 6px solid #F5F5F5;
   border-radius: 20px;
   background-color: #C4ECDE;
   background-image: none;
   color: #483D8B;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 20px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button2:focus
{
   outline: 0;
}
#TextArt2
{
   border-width: 0;
   vertical-align: top;
}
#TextArt3
{
   border-width: 0;
   vertical-align: top;
}
#Layer19
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
}
#Editbox1
{
   line-height: 76px;
   margin: 0;
   border: 1px solid #DEE2E6;
   border-radius: 50px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Button3
{
   border: 1px solid #F0E1C7;
   border-radius: 50px;
   background-color: #008B8B;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button3:focus
{
   outline: 0;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text16 div
{
   text-align: center;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border: 5px solid #FFFFFF;
   border-radius: 250px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text17 div
{
   text-align: center;
}
#wb_Icon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#Icon1
{
   height: 141px;
   width: 188px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
.Icon1
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Icons";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
.Icon1:before
{
   content: "\e885";
}
#Icon1 i
{
   color: #FFD700;
   display: inline-block;
   font-size: 141px;
   line-height: 141px;
   vertical-align: middle;
}
#wb_Icon1:hover #Icon1 i
{
   color: #0D6EFD;
}
#wb_Icon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#Icon2
{
   height: 141px;
   width: 188px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
.Icon2
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Icons";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
.Icon2:before
{
   content: "\e8d0";
}
#Icon2 i
{
   color: #20B2AA;
   display: inline-block;
   font-size: 141px;
   line-height: 141px;
   vertical-align: middle;
}
#wb_Icon2:hover #Icon2 i
{
   color: #FFFFFF;
}
